name: 'Social Follow Tag'
description: 'Provide follow functionality for the social_tagging vocabulary and create activities related to followed tag.'
type: module
core_version_requirement: ^9 || ^10
dependencies:
  - social_follow_taxonomy:social_follow_taxonomy
  - social_tagging:social_tagging
  - views_ef_fieldset:views_ef_fieldset
package: Social (experimental)

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
